Subject: Re: sky2 hang still exists in 2.6.19-rc6 --Bug#396185?

From: "Berck E. Nash" <[email-masked]>
Date: Wed, 29 Nov 2006 14:42:59 -0700

Stephen Hemminger wrote:

> That motherboard has dual lan, are you using both of them?
> I don't have that chip version, so hard to tell if it is using dual port 
> with a single chip
> or not.  There is a hack for the dual port PCI-X version already in the 
> driver,
> that turns off receive checksums if both ports are in use. Please try 
> turning off
> receive checksums with ethtool and see if that helps.

I'm only using one port.  The second port is disabled in the BIOS.  The 
problem still occurs with receive checksums off.